Get list
curl --request GET \
--url https://inboxapp.com/api/v1/lists/{listId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://inboxapp.com/api/v1/lists/{listId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://inboxapp.com/api/v1/lists/{listId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "Product Hunt Leads",
"slug": "product-hunt-leads",
"icon": "list",
"color": "#3b82f6",
"description": "Leads scraped from Product Hunt launches",
"profilesCount": 1520,
"reachableEstimate": 123,
"reachableCount": 1200,
"columns": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Lists
Get list
Get details of a specific list
GET
/
lists
/
{listId}
Get list
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the list to retrieve.
Pattern:
^[0-9a-z]+$Response
200 - application/json
OK
Unique identifier for the list.
Pattern:
^[0-9a-z]+$Display name of the list.
Example:
"Product Hunt Leads"
URL-friendly slug for the list.
Example:
"product-hunt-leads"
Icon name for the list.
Example:
"list"
Hex color code for the list.
Example:
"#3b82f6"
Optional description of the list.
Example:
"Leads scraped from Product Hunt launches"
Total number of profiles in the list.
Example:
1520
Estimated number of reachable profiles in the list.
Number of profiles that can be contacted.
Example:
1200
Column definitions for the list.
Show child attributes
Show child attributes
When the list was created.
When the list was last updated.
Was this page helpful?